<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="2500" name="ダーク リージャン">
		<for>
			<set val="232" order="0x08" stat="pAtk" />
			<set val="114" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2501" name="ボーン クラブ">
		<for>
			<set val="24" order="0x08" stat="pAtk" />
			<set val="17" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2502" name="ドワーヴン ウォー ハンマー">
		<for>
			<set val="122" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2503" name="ヤクシャ メイス">
		<for>
			<set val="156" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2504" name="メテオ シャワー">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="107" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2505" name="鋼鉄の牙">
		<for>
			<add val="4" order="0x10" stat="pAtk" />
			<add val="5" order="0x10" stat="mAtk" />
			<set val="80" order="0x08" stat="rCrit" />
			<set val="304" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="2507" name="リザード スピアー">
		<for>
			<set val="5" order="0x08" stat="pAtk" />
			<set val="5" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2516" name="ｻｰﾍﾞﾙ＊ｻｰﾍﾞﾙ">
		<for>
			<set val="73" order="0x08" stat="pAtk" />
			<set val="37" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2517" name="ｻｰﾍﾞﾙ＊ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ">
		<for>
			<set val="83" order="0x08" stat="pAtk" />
			<set val="41" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2518" name="ｻｰﾍﾞﾙ＊ｽﾊﾟｲﾝﾎﾞｰﾝ ｿｰﾄﾞ">
		<for>
			<set val="83" order="0x08" stat="pAtk" />
			<set val="41" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2519" name="ｻｰﾍﾞﾙ＊ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="83" order="0x08" stat="pAtk" />
			<set val="41" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2520" name="ｻｰﾍﾞﾙ＊ﾅｲﾄ ｿｰﾄﾞ">
		<for>
			<set val="83" order="0x08" stat="pAtk" />
			<set val="41" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2521" name="ｻｰﾍﾞﾙ＊ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2522" name="ｻｰﾍﾞﾙ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2523" name="ｻｰﾍﾞﾙ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="118" order="0x08" stat="pAtk" />
			<set val="56" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2524" name="ｻｰﾍﾞﾙ＊ｴﾙｳﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="130" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2525" name="ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2526" name="ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ｽﾊﾟｲﾝﾎﾞｰﾝ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2527" name="ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2528" name="ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ﾅｲﾄ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2529" name="ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2530" name="ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2531" name="ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="124" order="0x08" stat="pAtk" />
			<set val="58" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2532" name="ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="136" order="0x08" stat="pAtk" />
			<set val="63" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2533" name="ｽﾊﾟｲﾝﾎﾞｰﾝ ｿｰﾄﾞ＊ｽﾊﾟｲﾝﾎﾞｰﾝ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2534" name="ｽﾊﾟｲﾝﾎﾞｰﾝ ｿｰﾄﾞ＊ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2535" name="ｽﾊﾟｲﾝﾎﾞｰﾝ ｿｰﾄﾞ＊ﾅｲﾄ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2536" name="ｽﾊﾟｲﾝﾎﾞｰﾝ ｿｰﾄﾞ＊ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2537" name="ｽﾊﾟｲﾝﾎﾞｰﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2538" name="ｽﾊﾟｲﾝﾎﾞｰﾝ ｿｰﾄﾞ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="124" order="0x08" stat="pAtk" />
			<set val="58" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2539" name="ｽﾊﾟｲﾝﾎﾞｰﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="136" order="0x08" stat="pAtk" />
			<set val="63" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2540" name="ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ＊ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2541" name="ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ＊ﾅｲﾄ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2542" name="ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ＊ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2543" name="ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2544" name="ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="124" order="0x08" stat="pAtk" />
			<set val="58" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2545" name="ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="136" order="0x08" stat="pAtk" />
			<set val="63" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2546" name="ﾅｲﾄ ｿｰﾄﾞ＊ﾅｲﾄ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2547" name="ﾅｲﾄ ｿｰﾄﾞ＊ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2548" name="ﾅｲﾄ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2549" name="ﾅｲﾄ ｿｰﾄﾞ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="124" order="0x08" stat="pAtk" />
			<set val="58" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2550" name="ﾅｲﾄ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="136" order="0x08" stat="pAtk" />
			<set val="63" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2551" name="ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ＊ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="118" order="0x08" stat="pAtk" />
			<set val="56" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2552" name="ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="118" order="0x08" stat="pAtk" />
			<set val="56" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2553" name="ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="136" order="0x08" stat="pAtk" />
			<set val="63" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2554" name="ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="148" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2555" name="ｴﾙｳﾞﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="118" order="0x08" stat="pAtk" />
			<set val="56" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2556" name="ｴﾙｳﾞﾝ ｿｰﾄﾞ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="136" order="0x08" stat="pAtk" />
			<set val="63" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2557" name="ｴﾙｳﾞﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="148" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2558" name="ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="148" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2559" name="ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="155" order="0x08" stat="pAtk" />
			<set val="70" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2560" name="ｴﾙｳﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="162" order="0x08" stat="pAtk" />
			<set val="73" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2561" name="ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ">
		<for>
			<set val="175" order="0x08" stat="pAtk" />
			<set val="78" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2562" name="ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ｼｬﾑｼｰﾙ">
		<for>
			<set val="183" order="0x08" stat="pAtk" />
			<set val="81" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2563" name="ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ｶﾀﾅ">
		<for>
			<set val="183" order="0x08" stat="pAtk" />
			<set val="81" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2564" name="ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ">
		<for>
			<set val="183" order="0x08" stat="pAtk" />
			<set val="81" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2565" name="ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ﾚｲﾄﾞ ｿｰﾄﾞ">
		<for>
			<set val="183" order="0x08" stat="pAtk" />
			<set val="81" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2566" name="ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ｷｬﾘﾊﾞｰｽﾞ">
		<for>
			<set val="197" order="0x08" stat="pAtk" />
			<set val="86" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2567" name="ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ﾘﾐｯﾄ ｿｰﾄﾞ">
		<for>
			<set val="197" order="0x08" stat="pAtk" />
			<set val="86" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2568" name="ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="197" order="0x08" stat="pAtk" />
			<set val="86" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2569" name="ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ">
		<for>
			<set val="197" order="0x08" stat="pAtk" />
			<set val="86" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2570" name="ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ﾂﾙｷﾞ">
		<for>
			<set val="197" order="0x08" stat="pAtk" />
			<set val="86" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2571" name="ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2572" name="ｼｬﾑｼｰﾙ＊ｼｬﾑｼｰﾙ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2573" name="ｼｬﾑｼｰﾙ＊ｶﾀﾅ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2574" name="ｼｬﾑｼｰﾙ＊ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2575" name="ｼｬﾑｼｰﾙ＊ﾚｲﾄﾞ ｿｰﾄﾞ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2576" name="ｼｬﾑｼｰﾙ＊ｷｬﾘﾊﾞｰｽﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2577" name="ｼｬﾑｼｰﾙ＊ﾘﾐｯﾄ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2578" name="ｼｬﾑｼｰﾙ＊ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2579" name="ｼｬﾑｼｰﾙ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2580" name="ｼｬﾑｼｰﾙ＊ﾂﾙｷﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2581" name="ｼｬﾑｼｰﾙ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="220" order="0x08" stat="pAtk" />
			<set val="94" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2582" name="ｶﾀﾅ＊ｶﾀﾅ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2583" name="ｶﾀﾅ＊ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2584" name="ｶﾀﾅ＊ﾚｲﾄﾞ ｿｰﾄﾞ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2585" name="ｶﾀﾅ＊ｷｬﾘﾊﾞｰｽﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2586" name="ｶﾀﾅ＊ﾘﾐｯﾄ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2587" name="ｶﾀﾅ＊ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2588" name="ｶﾀﾅ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2589" name="ｶﾀﾅ＊ﾂﾙｷﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2590" name="ｶﾀﾅ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="220" order="0x08" stat="pAtk" />
			<set val="94" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2591" name="ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2592" name="ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ﾚｲﾄﾞ ｿｰﾄﾞ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2593" name="ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ｷｬﾘﾊﾞｰｽﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2594" name="ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ﾘﾐｯﾄ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2595" name="ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2596" name="ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2597" name="ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ﾂﾙｷﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2598" name="ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="220" order="0x08" stat="pAtk" />
			<set val="94" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2599" name="ﾚｲﾄﾞ ｿｰﾄﾞ＊ﾚｲﾄﾞ ｿｰﾄﾞ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
</list>